*{
	font-size:1.1em;
	border: 0vw;
	margin: 0vw;
	padding: 0vw;

	font-family: Arial, Helvetica, sans-serif;
}
body{
	background-color: #F2DEBA;/*dutch white*/
}
header{
	height: 8vh;
	margin-bottom: 1vh;
	display: flex;
	background-color: #BACEF2;/*beau blue*/
}
header > a{
	font-size: 1.2em;
	text-align: center;
	line-height: 4vh;
	flex:1;
	margin: 2vh 2vw;
	font-weight: bold;
}

#home_logo_container{
	margin: 0.5vh 0vw;
}
.home_logo{
	aspect-ratio: 1/1;
	height: 7vh;/*smaller than header height*/
}
.bold{
	font-weight: bold;
}
table{
	margin-left: auto;
	margin-right: auto;
}
.listing{
	text-align: center;
	margin: auto;
	margin-top: 5vh;
	max-width: 1025px;
	
	border-collapse: collapse;
	border: 1px solid black;
}
.listing :is(tr, td, th){
	border-collapse: collapse;
	border: 1px solid black;
}
img{
	max-width:95vw;
	max-height:60vh;
}
